Desktop Data Manager is available for both x86 and AMD64 (x86_64).

If you are using a Debian based distribution the .deb file can be used to automatically satisfy all dependencies. There are also rpm and tgz binary packages available which can be used on a variety of distributions.

DDM depends on Mono and gtk-sharp (>=2.8.0) but beginning with GNOME 2.16 these packages are already included in GNOME.

If you want to build DDM from source please refer to the INSTALL file in the source package for further information.

If you are using a SELinux enabled distribution (like Fedora Core) please look here

If you are using Ubuntu 6.10 with enabled extra repositories it is necessary to manually install "libmono-system-runtime1.0-cil".